@echo off
if NOT exist home.wad goto :problem

doom -file lbsnd.wad home.wad t2.wad
cls
echo Pretty Kool Huh ?
echo Call our BBS to order 1-604-428-9507
echo              or voice 1-604-428-9007
echo              _______________________
echo -
more < lb_order.txt
pause
echo -
echo type "PRINT LB_ORDER.TXT<enter><enter>" to print the order form 
echo for the New Levels.
echo -
echo type "PRINT RG_ORDER.TXT<enter><enter>" to print the order form 
echo for the Level Editor.


goto end

:problem
echo You must first run LBINST to install this level

:end


